Subject: bug#51610: 13.0.14; PGF background interferes with preview background

From: Ikumi Keita <[email-masked]>
Date: Wed, 24 Nov 2021 01:48:13 +0900

>>>>> Ikumi Keita <[email-masked]> writes:
> Preview-latex generates all the required images from one pdf. It seems
> that the pgf figure specifies the white background color, which forces
> whole pdf to have white background. If this guess is correct, it would
> be hard to have different background colors between the figure and
> others.

> One workaround I can think of is to customize
> `preview-pdf-color-adjust-method' to nil. It specifies default FG/BG
> colors to black/white, so the generated images would look normal even if
> the pgf figure forces white background.

I'll close this bug. If you encounter another problem regarding to this
issue, please reopen it and notify us.

Regards,
Ikumi Keita